<ManagedTreeData Version="1">
  <TreeItem Name="Resources">
    <TreeItem Name="Timecodes.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Affinity.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DMXIn_2_OutMapping.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Masters.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="PowerSources.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Textbook.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="AudioAnalyserSettings.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel.config">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanelConfig.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="LiveView.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="GuiFacadeParameter.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SoftDeskMaster.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectExplorer.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="MidiSettings.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectConfig.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Project.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ExecutorPages.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Executors.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneListGroups.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Presets.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DeviceGroups.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Devices.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Banks.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Graphs.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ItemList.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectDefaultConfiguration.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectResourceMetadata.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>